Subject: Re: bug#37078: 27.0.50; Proposal: new introductory section to the Gnus manual

From: Robert Pluim <[email-masked]>
Date: Thu, 23 Jul 2020 17:13:50 +0200

>>>>> On Thu, 23 Jul 2020 16:03:39 +0300, Eli Zaretskii <[email-masked]> said:

    >> +always quite line up (see @pxref{FAQ - Glossary} for a more complete
    Eli>                          ^^^^^^^^^^
    Eli> "see @ref" (@pxref produces "see" on its own), and make a point of
    Eli> having some punctuation after the closing brace, in this case a comma
    Eli> will do.

Shameless plug: `texinfo-insert-dwim-@ref' (bound to C-c C-c r in
texinfo mode) attempts to do the right thing with @ref and similar
based on the surrounding text.

Robert